:root{
    --contentPadding: 20px;
    --contentWidth: 1440px;
}

body > header{
    position: fixed;
    z-index: 100;
}

body.adm-nav-open > header{
    width: calc(100% - var(--admDockOffset));
}


main{
    padding-top: 64px;
}


.headerDoppelNav_kind_03 .cnt-media-grid figure.cnt-media-item:nth-of-type(2) {
    display: none;
}

@media (max-width: 768px) {
    main{
        padding-top: 100px;
    }
    .headerDoppelNav_kind_03 .cnt-media-grid figure.cnt-media-item:first-of-type{
        display: none;
    }

    /* 2. Logo (SVG) auf Mobile einblenden */
    .headerDoppelNav_kind_03 .cnt-media-grid figure.cnt-media-item:nth-of-type(2){
        display: block;
    }

    .defaultFooter_kind_01 .brand .logo,
    .headerDoppelNav_kind_03 .cnt-media-grid figure.cnt-media-item:nth-of-type(2) img{
        max-height: 80px;
    }

    .defaultFooter_kind_01 .brand .logo{
        width: 60%;
    }


}